» Ubuntu » Pakiety

Error

two or more packages specified (pulseaudio-module-lirc-dbg natty)